ibex:
  incdirs: [
    rtl,
    shared/rtl,
  ]
  files: [
    rtl/ibex_pkg.sv,
    rtl/ibex_alu.sv,
    rtl/ibex_compressed_decoder.sv,
    rtl/ibex_controller.sv,
    rtl/ibex_cs_registers.sv,
    rtl/ibex_counters.sv,
    rtl/ibex_decoder.sv,
    rtl/ibex_ex_block.sv,
    rtl/ibex_id_stage.sv,
    rtl/ibex_if_stage.sv,
    rtl/ibex_wb_stage.sv,
    rtl/ibex_load_store_unit.sv,
    rtl/ibex_multdiv_slow.sv,
    rtl/ibex_multdiv_fast.sv,
    rtl/ibex_prefetch_buffer.sv,
    rtl/ibex_fetch_fifo.sv,
    rtl/ibex_pmp.sv,
    rtl/ibex_core.sv,
    shared/rtl/prim_assert.sv,
  ]
ibex_vip_rtl:
  targets: [
    rtl,
  ]
  incdirs: [
  ]
  files: [
    rtl/ibex_pkg.sv,
    rtl/ibex_tracer_pkg.sv,
    rtl/ibex_tracer.sv,
    rtl/ibex_core_tracing.sv,
  ]
ibex_regfile_rtl:
  targets: [
    rtl,
    tsmc55,
    gf22
  ]
  incdirs: [
  ]
  files: [
    rtl/ibex_register_file_latch.sv,
  ]
ibex_regfile_fpga:
  targets: [
    xilinx,
  ]
  incdirs: [
  ]
  files: [
    rtl/ibex_register_file_fpga.sv,
  ]

